/* Alert title */
"rateAppTitle" = "Évaluez $APPNAME";

/* Alert message */
"rateAppMessage" = "Nous espérons que vous appréciez $APPNAME. Pourriez-vous prendre un moment pour l'évaluer?";

/* Alert button */
"rateAppOK" = "Évaluer …";

/* Alert button */
"rateAppCancel" = "Annuler";
